<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> L-echo-de-la-fabrique_1845-5-1_0270 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laurie Vanneau </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214608 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1845-01-1"> 1845-5-1 </date>
    </p>
    <p>
     <idno type="num_journal"> 86 </idno>
    </p>
    <p>
     <idno type="num_year"> 0 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214608 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1845-04-23"> 1845-4-23 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="L'Echo de la Fabrique de 1841_1845-4-23">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="2,3"/>
  <body>
   <p> Audience du 23 avril. </p>
   <p> Il y a dix ans que Renaud , devenu veuf etayant un grand nombre d'enfants, se vit dans ladure
    nécessité d'avoir recours à la bienveillanced'une dame que la fortune mettait à mêmede le
    soulager dans son infortune. Un trousseaufut ainsi fait au fils Renaud, alors âgé de septans, et
    l'enfant remis à M. l'abbé Collet, quidevait se charger de l'instruire et de lui enseigner un
    état. </p>
   <p> Renaud vient réclamer son fils, aujourd'huiâgé de dix-sept ans, et fonde sa réclamation surce
    que l'abbé Collet, chef et propriétaire d'unétablissement industriel et soi-disant
    religieux,n'aurait seulement pas enseigné à son fils lapratique de ses devoirs les plus
    essentiels : ilne lui aurait pas fait faire sa première communion; depuis trois mois il ne se
    serait pas confessé. En somme, on ne lui enseignerait au-cun état; seulement on l'occuperait à
    faire descardes, des chevilles, travaux qui ne pourraientle mettre à même de gagner sa vie. Déjà
    cetteaffaire avait paru à plusieurs audiences et uneenquête a dû être faite sur ce sujet; mais
    l'abbéCollet , qui se fait représenter par un fondé depouvoir d'une allure singulière, se garde
    biende faire comparaître son élève. C'était pourtantl'ordre que le conseil lui avait intimé dans
    sadernière audience. Appelée une des premières,cette cause avait été renvoyée à la fin du
    rôle;M. le président avait remis au père Renaud unordre adressé à cet abbé, d'amener son
    apprenti. </p>
   <p> On aura de la peine à croire que cet ordren'ait pas été exécuté. Au réappel, le fondé
    depouvoir, assisté de deux acolytes, vient décliner la compétence du conseil. Ce jeune
    Renaudn'aurait pas été placé pour apprendre un état,mais bien pour rester aux ordres de son
    supérieur jusqu'à vingt-un ans. Le rendre à sonpère ce serait le perdre, l'exposer aux
    tentations du diable. Nos trois officieux s'escrimaient ainsi de leur mieux pour prouver la
    justesse de leur raisonnement. </p>
   <p> Le conseil, n'acceptant point ce déclinatoire,renvoie de nouveau cette cause à huitaine
    avecrecommandation expresse d'amener le jeunehomme. </p>
   <p> — L'apprenli qui, par une conduite blâmable, jette letrouble et le désordre dans l'atelier,
    par suite de l'inexécution des prescriptions du maître, peut-il être condamné à la prison? —
    Oui. </p>
   <p> M.., qui depuis long-temps avait à se plaindre de son élève, sollicita les bons offices
    duconseil afin de le ramener à ses devoirs; P....n'aurait tenu aucun compte des remontrancesqui
    lui auraient été faites; il parait même croireque, puisqu'il travaille passablement, son maître
    n'aurait pas à s'inquiéter d'autre chose. Ildit désirer achever son apprentissage, mais nemontre
    aucun repentir de sa conduite. </p>
   <p> Attendu que P... a jeté le désordre dans l'atelier de son maître, et que ces faits sont
    constatés, le conseil le condamne à trois jours d'emprisonnement, ordonne l'exécution
    immédiatede ce jugement, et la rentrée de l'élève au domicile de son maître à l'expiration de la
    peine. </p>
   <p> Déjà P..., qui paraissait inébranlable dans sarésolution de subir la peine qui lui était
    infligée,touchait aux portes de la prison municipalelorsqu'il demande pardon à son maître,
    déjàaussi consterné que lui. P... s'empresse de revenir à la salle d'audience où il implore la </p>
   <p> grâce de son élève. Ramené à la barre , fait lapromesse de ne plus donner des sujets
    deplainte. Sur cette déclaration il est rendu à sonmaître. </p>
   <p> — Le chef d'atelier qui renvoie son ouvrier, parcequ'il aurait chômé le lundi, a-t-il droit à
    l'indemnitéde huitaine? — Non. </p>
   <p> Ainsi jugé entre B... et D... ce dernier étantdébouté de sa demande en indemnité de huitaine,
    payera de suite ce qui est dû à B. </p>
   <p> — Les mauvais traitements de la part du maître envers son élève donnent-t-ils le droit,à ce
    dernier de réclamer la résiliation des conventions d'apprentissage? —Oui. </p>
   <p> L'élève dont l'apprentissage est ainsi résilié a-t-il ledroit de réclamer une partie des
    sommes payées auchef d'atelier? — Oui. </p>
   <p> Jugement — Attendu les mauvais traitementsexercés par le maître envers son élève, le conseil
    prononce la résiliation des conventionsd'apprentissage, condamne Einhorn à rembourser à veuve
    Berger la somme de cent cinquantefrancs sur celle des trois cents francs stipuléepour prix de
    l'apptentissage. </p>
   <p> — La déclaration des parties de renoncer d'un commun accord à l'exécution d'un contrat
    d'apprentissagesans indemnité, mais à charge par l'élève de renoncerentièrement à la profession
    pour laquelle elle s'étaitengagée, prend-t-elle force de chose jugée? — Oui. </p>
   <p> Jugement. — Attendu que le maître n'a pasfourni la nourriture à son élève; attendu sa
    déclaration de renoncer aux indemnités stipuléesdans les conventions; attendu la déclaration
    del'élève, de renoncer pour toujours à la profession: le conseil prononce la résiliation du
    contrat d'apprentissage, ordonne que les sommesdues par la demoiselle Marrat à Guinant
    pourfournitures seront payées , réserve tous lesdroits à ce dernier contre son élève dans le
    casoù elle reprendrait la profession. </p>
  </body>
 </text>
</TEI>
